.main2{width:1280px; margin:0px auto; margin-top:20px;}
.left2{width:180px;float:left;}
.left2 li{ width:180px; height:60px; line-height:60px; text-align:center; font-size:18px; font-family: PingFang-Bold; background:#ebebeb; float:left;}
.left2 li:hover{ background:#da0010;}
.left2 li:hover a{color:#FFFFFF;}
.left2 li.cu{ background:#da0010;}
.left2 li.cu a{color:#FFFFFF;}


.right2{width:1070px;float:right;}
.right2a{width:1070px; height:46px; border-bottom:1px solid #da0010;float:left;}
.right2a .p1{height:45px; line-height:45px; font-size:24px; font-weight:bold;}



.right2b{ width:1070px; line-height:38px; font-size:18px; color:#2b2b2b;text-align:justify; overflow:hidden; word-break:break-all;}
.right2b p{ padding-bottom:15px; line-height:38px;}
.right2b img{ width:auto !important; height:auto !important; max-width:90%; vertical-align:middle; word-break: break-all; word-wrap: break-word;}

.right2c{width:100%; float:left;}
.right2c li{ height:30px; line-height:30px;  font-size:14px; margin-right:20px; float:left;}


@media screen and (max-width:768px) {

.main2{width:94%; margin:0px auto;margin-top:20px; position: relative;}
.left2{ display:none;}


.right2{width:100%;float:right;}
.right2a{width:100%; height:40px; border-bottom:1px solid #da0010;float:left;}
.right2a .p1{height:40px; line-height:40px; font-size:18px;}


.right2b{width:100%;line-height:25px; font-size:16px; color:#2b2b2b;text-align:justify; overflow:hidden; word-break:break-all;}
.right2b p{ padding-bottom:15px; line-height:32px; }
.right2b img{ width:auto !important; height:auto !important; max-width:90%; vertical-align:middle; word-break: break-all; word-wrap: break-word;}

}